<?php
$type = 'om';
$fileid = '134';
$status = 'a';
$creadate = '202008051016-';
$moddate = '202008051016';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('<!--001-->GuppY 6');
$fielda2 = stripslashes('<!--001-->GuppY 6');
$fieldb1 = stripslashes('<!--008-->Migration en v6');
$fieldb2 = stripslashes('<!--008-->Migration in v6');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('S');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=133&mnuid=34&tconfig=0||fr-art-103-133-34-0');
$fieldd2 = stripslashes('articles.php?lng=en&pg=133&mnuid=34&tconfig=0||en-art-103-133-34-0');
$fieldweb = stripslashes('34');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
